import { View } from "@tarojs/components";
import './Box.scss'

export default function Component(props: { child: any }) {
    return <View className="box-container">
        {props.child}
    </View>;
}